# @newbold's layout for the Numeric Keypad IIe

Includes the standard layout for all keys except for the left-most column, which is remapped to these keys:

 +-----------------+
 |       Mute      |
 +-----------------+
 |   Volume Down   |
 +-----------------+
 |    Volume Up    |
 +-----------------+
 |     Function    |
 +-----------------+
 
 With Function held down:
 
 +-----------------+
 |       Mute      |
 +-----------------+
 | Brightness Down |
 +-----------------+
 |  Brightness Up  |
 +-----------------+
 |     Function    |
 +-----------------+
 
 And also with Function held down, "Print" (the lower right key) will trigger RESET (putting the controller into bootloader mode so it can be flashed).
 